=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: xdg-user-dirs-gtk
Section: utils
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools,
               libgtk-3-dev,
               xdg-user-dirs,
               intltool,
               autotools-dev
Standards-Version: 3.8.0
Homepage: http://www.freedesktop.org/wiki/Software/xdg-user-dirs

Package: xdg-user-dirs-gtk
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xdg-user-dirs
Description: tool to manage well known user directories (Gtk extension)
 xdg-user-dirs is a tool to help manage "well known" user directories
 like the desktop folder and the music folder. It also handles
 localization (i.e. translation) of the filenames. 
 . 
 This extension sets the Gtk bookmark file and tracks changes of the locale
 to notify the user on login about changed directory names.
