## xdg-user-dirs-gtk 0.10

=== debian/changelog ===
xdg-user-dirs-gtk (0.10-1ubuntu1) saucy; urgency=low

  * Resynchronize on Debian, remaining changes
  * nodisplay_autostart.patch: Don't show in "Startup Applications"

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Jul 2013 11:07:03 +0200

xdg-user-dirs-gtk (0.10-1) unstable; urgency=low

  * New upstream release.
  * Add Vcs-* fields.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Jun 2013 18:04:50 +0200
