=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/xdg-user-dirs-gtk/([\d\.]+)/xdg-user-dirs-gtk-([\d\.]+)\.tar\.xz debian uupdate
