## xdg-user-dirs-gtk 0.11

=== debian/changelog ===
xdg-user-dirs-gtk (0.11-2) unstable; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Update standards version to 4.7.0, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 14:27:46 -0500

xdg-user-dirs-gtk (0.11-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata
  * debian/control.in: Build-Depend on dh-sequence-gnome
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.1
  * Drop no-longer-needed -Wl,--as-needed
  * Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 17:34:03 -0500

xdg-user-dirs-gtk (0.10-3) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 19:52:16 -0500

xdg-user-dirs-gtk (0.10-2) unstable; urgency=medium

  [ Jeremy Bicha]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Update Maintainer
  * Convert from cdbs to dh
  * Add debian/docs to explicitly install NEWS and README
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.2
  * Add run-in-all-GTK-desktops.patch:
    - Run in every desktop except KDE Plasma and LXQt (Closes: #742057)
  * Add set-NoDisplay.patch:
    - Set NoDisplay=true to hide from Ubuntu's Startup Applications app

  [ Helmut Grohne ]
  * Add fix-pkg-config-cross-compilations.patch (Closes: #858092):
    - Skip unnecessary pkg-config check to fix cross building

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 10:15:17 -0500
