=== debian/control ===
Source: xdg-user-dirs-gtk
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               intltool,
               libgtk-3-dev,
               xdg-user-dirs
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-user-dirs-gtk
Vcs-Git: https://salsa.debian.org/gnome-team/xdg-user-dirs-gtk.git
Homepage: https://www.freedesktop.org/wiki/Software/xdg-user-dirs

Package: xdg-user-dirs-gtk
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xdg-user-dirs
Description: tool to manage well known user directories (Gtk extension)
 xdg-user-dirs is a tool to help manage "well known" user directories
 like the desktop folder and the music folder. It also handles
 localization (i.e. translation) of the filenames.
 .
 This extension sets the Gtk bookmark file and tracks changes of the locale
 to notify the user on login about changed directory names.
