## xdg-user-dirs-gtk 0.14

=== debian/changelog ===
xdg-user-dirs-gtk (0.14-2) unstable; urgency=medium

  * d/p: Add support for running it via systemd user session (LP: #2121438)
  * debian/control: Build-depend on systemd-dev

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 27 Aug 2025 01:27:11 +0200

xdg-user-dirs-gtk (0.14-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Remove 2 obsolete patches
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 19 Jan 2025 10:10:23 -0500
