=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
-               intltool,
                libgtk-3-dev,
+               meson,
+               systemd-dev,
                xdg-user-dirs
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
