## xdg-user-dirs-gtk 0.16

=== debian/changelog ===
xdg-user-dirs-gtk (0.16-1) unstable; urgency=medium

  * New upstream release
  * Override dh_gnome to avoid build log warnings
  * Remove systemd user service patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Dec 2025 18:35:58 -0500

xdg-user-dirs-gtk (0.14-3) unstable; urgency=medium

  * Remove unnecessary Priority: optional field
  * Remove obsolete dh_gnome_clean override
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Dec 2025 09:47:45 -0500
