=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xdg-user-dirs-gtk
 Section: utils
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
@@ -9,8 +8,7 @@
                meson,
                systemd-dev,
                xdg-user-dirs
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-user-dirs-gtk
 Vcs-Git: https://salsa.debian.org/gnome-team/xdg-user-dirs-gtk.git
 Homepage: https://www.freedesktop.org/wiki/Software/xdg-user-dirs
